apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: catalyst-api-ingress
spec:
  rules:
  - host: {{ .Values.ingress.hostname }}
    http:
      paths:
      - path: /api
        pathType: Prefix
        backend:
          service:
            name: catalyst-api-service
            port:
              number: 80

